RubyGems Navigation menu

blood_contracts 0.1.0

Ruby gem to define and validate behavior of API using contracts.

Versions:

  1. 1.0.0 - August 14, 2019 (9.5 KB)
  2. 0.2.1 - March 07, 2018 (15.5 KB)
  3. 0.2.0 - March 07, 2018 (15.5 KB)
  4. 0.1.0 - February 22, 2018 (12 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Sergey Dolganov

    SHA 256 checksum:

    aeeb918748c1b85a6f430adf308143607af286500191da7e5f4fd890e1a1d504

    Total downloads 5,141

    For this version 569

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: